# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# World: mina_test_d16227ee (minecraft:mina_test_d16227ee)

_version: 31
